label:
  en: Files 
  fr: Fichiers
icon: images

columns:
  - width: 1/1
    sections:
      files:
        label:
          en: Files 
          fr: Fichiers
        type: files
        layout: cards
        size: small
